/*   
Theme Name: tempADY
Theme URI: домашняя-страница-темы
Description: краткое-описание-темы
Author: ваше-имя
Author URI: ваш-URI
Template: kadence
Version: номер-версии--необязательное-поле
.
Развёрнутое описание темы/Лицензия-если-нужно.
.
*/

.oo01{
	color: var(--global-palette6, #718096);
	..color: #718096;
	..color:red;
	margin-top: 0px;
	margin-bottom: 0px;
}
.oo02{
	..font-family: var(--global-heading-font-family);
	..color:red;
	..font-family: Roboto;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
    font-size: 28px;
    line-height: 1em;
    color: var(--global-palette3);
	
}
/* header telephone */
.oo10{
	..color:;
	..border:1px solid red;
	border-left: 3px solid rgba(255,212,0, 1);
	padding-left: 20px;
	height:60px;
	line-height:60px;
	margin-left:10px;
}
.oo11{
	..color: rgba();
	color: var(--global-palette5, #4A5568);
	font-weight:400;
}

/* header telephone */


/* кнопка скачать прайс */
.oo12{
	color: #000000;
    background: rgba(255,212,0, 1);
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    border-top: 0px solid var(--global-palette1, #3182CE);
    border-right: 0px solid var(--global-palette1, #3182CE);
    border-bottom: 0px solid var(--global-palette1, #3182CE);
    border-left: 0px solid var(--global-palette1, #3182CE);
    padding-top: 10px;
    padding-right: 18px;
    padding-bottom: 10px;
    padding-left: 18px;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2);
	
	margin-top:1rm;
}
.oo13{
	border-top: 1px solid var(--global-gray-400);
	..margin-top:0px;
	padding:15px 0 0 0;
}

.oo12 span{
	display: block;
	margin: 10px 0 0 0;
}
.woocommerce-product-details__short-description hr{
	border-bottom: 2px solid var(--global-gray-400);
	margin-bottom:10px;
}
/* end кнопка скачать прайс */




.smart_slider_text{
	
	
}




/* Отображение единственного товара - none */
.woocommerce-result-count{
	display:none;
}
/* Исходная сортировка - none */
/* Главная страница, удаление блоков распродажи - none */
.display_none{
	display:none !important;
}
/* end Главная страница, удаление блоков распродажи - none */
.orderby{
	display:none;
}
#inner-wrap #primary{
	..background-color: rgba(255,212,0, 0.1);
}


/*
<h2 class="kt-adv-heading1142_b746ac-9b wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading1142_b746ac-9b">Follow Our Instagram</h2>
<h2 class="kt-adv-heading974_0ef913-ec wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading974_0ef913-ec">Идеи для вашего пространства</h2>
*/
.smart_slider_text div{
	..color:red !important;
	max-width:1212px !important;
	margin:10px auto 10px !important;
	
}
:where(.kb-row-layout-id974_aac605-0c > .kt-row-column-wrap) > .wp-block-kadence-column{
	justify-content: flex-start !important;
}




.posted_in:before {
    content: "bbb" !important;
    display: none !important;
}
/*
.posted_in {
    content: "" !important;
    display: none !important;
}
*/




.posted_in {
    font-size: 0; /* Скрываем весь текст */
}
.posted_in a {
    /*font-size: 14px; /* Возвращаем размер только для ссылки */
}




#kadence-breadcrumbs .ssdspan{
	display:none;
}
.ssdspan{
	border-left: 3px solid rgba(255, 212, 0, 1);
	padding-left: 10px;
}




.none{
	display: none;
}


